.mega-bg-whanau-caregivers{
    background: url("../images/page-banner/kids_on_jetty.jpg")no-repeat center center;
}

.section-bg-whanau-caregivers-1{
    background: url("../images/section-banner/fern_branches.jpg")no-repeat center center;
}

.section-bg-whanau-caregivers-2{
    background: url("../images/section-banner/cutty_grass.jpg")no-repeat center center;
}

.section-bg-whanau-caregivers-3{
    background: url("../images/section-banner/beach_surf.jpg")no-repeat center center;
}

.section-bg-whanau-caregivers-4{
    background: url("../images/section-banner/paua_shells.jpg")no-repeat center center;
}
